LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   OpenSSL (http://www.linuxquestions.org/questions/linux-newbie-8/openssl-224761/)

Chiel 08-31-2004 07:48 AM

OpenSSL
 
I installed OpenSSL 0.9.7d (lates version) and install went ok as far as I know, when I ran rkhunter again it still said OpenSSL 0.9.7c was vulnerable. How do I uninstall this version?

Tinkster 09-03-2004 04:52 PM

How did you install the newer one?


Cheers,
Tink


All times are GMT -5. The time now is 11:41 PM.